html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:gulimChe;font-size:0.96em}
button {cursor:pointer}

textarea, select {font-family:malgun gothic;font-size:1.16em}
select {margin:0}

.xjij {width:898px;text-align:center;margin:0 0 2px}

.evcd {text-align:left}
.nxfa {display:block;position:relative;text-align:center;padding:0 6px}
.zrz {display:inline;height:109px;margin:3px}
.lgjl {text-align:left}
.njsxp {text-align:center}

.vypcny {position:relative;font-size:0.96em;border:1px solid #35ea2c}
.hkrm {display:block;width:387px;height:293px;text-align:left;font-size:1.23em}

#jvrz {display:inline;width:558px;text-align:center;padding:0 0 0px}
#qmu {display:inline;text-align:center;padding:0 3px;margin:0 1px}
.myzmvl {display:inline;font-size:1.08em;margin:0 7px;border:1px solid #c8bd14}

#vlxs {text-align:center}

.nhsv {display:inline-block;text-align:center;border:1px solid #7a3740}
#gbky {padding:9px;margin:0 0 4px}
.mkgq {display:inline-block}

.epkoge {display:inline-block;position:relative;width:518px;text-align:center;margin:0 1px}
.dcukj {position:relative;height:160px;padding:0 0 5px}
.sdonxj {text-align:center;padding:0 0px}

.hcua {position:relative;width:399px;text-align:center}

.njb {margin:3px}
.ujojh {display:inline-block}

.ycyrp {display:inline-block;text-align:center;padding:3px}
#hvuyck {position:relative;width:558px;height:197px;text-align:center;font-size:0.83em;padding:0 9px;margin:0 0 10px;border:1px solid #3b6e27}
#yxsd {}
.nszg {display:inline-block;text-align:left;margin:0 0 2px}
#oizuwb {text-align:left;font-size:1.14em;margin:0 8px}
.ljlow {display:inline;text-align:center;margin:4px}

.jhezzf {display:inline-block;height:172px;text-align:center;margin:0 8px}
#dezu {display:inline;padding:0 0 3px;margin:6px}
.jxc {position:relative;width:749px;text-align:center;padding:2px;margin:0 0 1px;border:1px solid #43961a}
#ruj {font-size:1.04em;padding:0 8px}
#ousepr {display:block;width:852px}
.xdnhg {display:block;text-align:center;margin:0 5px}
#lkgvx {width:732px;text-align:center}
.kuhra {height:227px;text-align:center;border:1px solid #6a1179}
.buz {position:relative;height:158px;text-align:center;padding:0 5px}
.qyf {display:block;width:455px;height:152px;padding:4px}
#zspuo {position:relative;height:212px;text-align:left;padding:0 0 3px;margin:1px;border:1px solid #b48542}

.ayat {font-size:1.02em;border:1px solid #2a68b2}
#cjheif {display:inline;height:114px;text-align:center;margin:0 6px}

.mxbru {position:relative;font-size:0.91em;margin:0 0 4px}

.fccrqe {width:632px;text-align:center}

.usgf {font-size:1.15em;padding:0 0 6px}
.pqmx {display:inline;height:131px;text-align:center;font-size:0.97em;margin:0 0 6px}
#zixwsr {display:block;width:336px}
.ykbx {position:relative;text-align:center;padding:0 2px}
.spa {display:block;font-size:0.97em;padding:2px;margin:0 1px}
.mygtxs {display:inline-block;width:479px;text-align:center}
.oevu {width:730px;text-align:center;padding:0 3px;margin:2px}
.uatzj {text-align:center}

